Bug 30942 - focus problem when pointer at screen centre
Summary: focus problem when pointer at screen centre
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sawfish (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-07 12:20 UTC by Tim Waugh
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-07 15:04:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-03-07 12:20:18 UTC
Place a window in the centre of the screen, and another window somewhere
else, and the mouse pointer in the centre, and try to use alt-tab to switch
focus.  The pop-up disappears when you let go of alt-tab and I think that
makes sawfish give focus to the window that the mouse pointer is 'now'
over.

Comment 1 Havoc Pennington 2001-07-06 16:33:35 UTC
Sent upstream to: http://bugzilla.eazel.com/show_bug.cgi?id=8384

Closing on Red Hat level.


Note You need to log in before you can comment on or make changes to this bug.